<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(): string
    {
        return view('registerart');
    }

    public function myarchitect(): string
    {
        return view('myarchitect');
    }
}
